using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class ProIn
    {
       public string MyID;
       public string ID
       {
           get
           {
               return MyID;
           }
           set
           {
               MyID = value;
           }
       }
       public string MyProName;
       public string ProName
       {
           get
           {
               return MyProName;
           }
           set
           {
               MyProName = value;
           }
       }
       public string MyProStyle;
       public string ProStyle
       {
           get
           {
               return MyProStyle;
           }
           set
           {
               MyProStyle = value;
           }
       }
       public string MyProCount;
       public string ProCount
       {
           get
           {
               return MyProCount;
           }
           set
           {
               MyProCount = value;
           }
       }
       public string MyProPrice;
       public string ProPrice
       {
           get
           {
               return MyProPrice;
           }
           set
           {
               MyProPrice = value;
           }
       }
       public string MyProPerName;
       public string ProPerName
       {
           get
           {
               return MyProPerName;
           }
           set
           {
               MyProPerName = value;
           }
       }
       public string MyProPerInName;
       public string ProPerInName
       {
           get
           {
               return MyProPerInName;
           }
           set
           {
               MyProPerInName = value;
           }
       }
       public string MyProInTime;
       public string ProInTime
       {
           get
           {
               return MyProInTime;
           }
           set
           {
               MyProInTime = value;
           }
       }
    
    }
}
